Ubuntu

“jockey” 0.8-0ubuntu1 source package in Ubuntu

Changelog

jockey (0.8-0ubuntu1) natty; urgency=low

  * New upstream release:
    - jockey-gtk: Convert from pygtk to gobject-introspection.
  * debian/control: Update dependencies to required GIR packages.
  * gtk/jockey-gtk: Force using GTK 2.0 for now, as we only have an
    appindicator GIR for GTK 2.0.
  * debian/control: Wrap dependencies.
  * debian/control: Drop obsolete python-xdg dependency.
  * debian/control: Drop unnecessary XB-Python-Version headers from -gtk and
    -kde packages, and set appropriate XS-Python-Version.
 -- Martin Pitt <email address hidden>   Sun, 09 Jan 2011 20:46:55 -0600

Upload details

Uploaded by:
Martin Pitt on 2011-01-10
Uploaded to:
Natty
Original maintainer:
Martin Pitt
Component:
main
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
jockey_0.8.orig.tar.gz 303.8 KiB b86d13c16b9d5e5fd3a67c726ce73fa0
jockey_0.8-0ubuntu1.diff.gz 38.8 KiB 445bcf4e9c50f92df0bc0b3ecba73845
jockey_0.8-0ubuntu1.dsc 1.8 KiB d703cde3a9cf48d34bd1f4031b43f359

Available diffs

Binary packages built by this source

dh-modaliases: No summary available for dh-modaliases in ubuntu natty.

No description available for dh-modaliases in ubuntu natty.

jockey-common: No summary available for jockey-common in ubuntu natty.

No description available for jockey-common in ubuntu natty.

jockey-gtk: No summary available for jockey-gtk in ubuntu natty.

No description available for jockey-gtk in ubuntu natty.

jockey-kde: No summary available for jockey-kde in ubuntu natty.

No description available for jockey-kde in ubuntu natty.